Luxor PlatformAPI DocumentationMining PoolSubaccounts
Get subaccount
Returns a summary of a specific subaccount associated to a Workspace.
Authorization
LuxorAPIKey authorization<token>
Use your API key here.
In: header
Path Parameters
subaccount_name*string
A subaccount name for which to retrieve summary information.
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/v2/pool/subaccounts/my_subaccount"{ "id": 1, "name": "my_subaccount", "site": { "id": "b0a5fad8-0e09-4f10-ac20-ccd80fb2d138", "name": "My Site", "url": "/v2/workspace/sites/b0a5fad8-0e09-4f10-ac20-ccd80fb2d138" }, "created_at": "2019-08-24T14:15:22Z", "url": "/v2/pool/subaccounts/my_subaccount"}{ "statusCode": 400, "code": "FST_ERR_VALIDATION", "error": "Bad Request", "message": "body/end_date Required"}